<nav>
  <div class="nav-wrapper grey darken-1">
    <a routerLink="/" class="brand-logo">Newborn</a>
    <ul id="nav-mobile" class="right hide-on-med-and-down">
      <li routerLinkActive="active">
        <a routerLink="/login">Вход</a>
      </li>
      <li routerLinkActive="active">
        <a routerLink="/registration">Регистрация</a>
      </li>
    </ul>
  </div>
</nav>

<div class="auth-block">
  <router-outlet></router-outlet>
</div>
